body {
	margin: 0;
}

.header {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	padding-top: 35px;
}

.header-contact {
	padding: 13px 40px; 
	border-radius: 40px;
	background: #FFF; 
	font-family: Open Sans;
	display: flex;
	align-items: center;
	cursor: pointer;
	transition: 0.3s all;
}

.header-contact:hover {
	background: #363B46; 
	color: #FFF;
	transition: 0.3s all;
}

.header-mobile-contact {
	display: none;
	width: auto;
	padding: 13px 40px;
	justify-content: center;
	align-items: center;
	gap: 10px;

	border-radius: 40px;
	background: #FFF;

	color: #363B46;
	font-family: "Open Sans";
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 120%; /* 19.2px */
	letter-spacing: 0.16px;
	margin-top: 60px;
	cursor: pointer;
}

.block-wrapper {
	margin: 0px 100px;
}

.bg-block {
	background: url("/assets/img/bg1.png") lightgray -19.615px -13.69px / 118.131% 126.027% no-repeat;
	height: 1080px;
	background-size: cover;
	background-position: center;
}

.bg-block-content {
	margin-top: 200px;
}

.bg-block-content-title {
	color: #FFF;
	font-family: Unbounded;
	font-size: 96px;
	font-style: normal;
	font-weight: 500;
	line-height: 120%; /* 115.2px */
	letter-spacing: 0.96px;
}

.bg-block-content-body {
	max-width: 1040px;
	color: #FFF;
	font-family: Unbounded;
	font-size: 24px;
	font-style: normal;
	font-weight: 400;
	line-height: 140%; /* 33.6px */
	letter-spacing: 0.24px;
}

.services-title {
	margin-top: 140px;
	color: #363B46;
	font-family: Unbounded;
	font-size: 64px;
	font-style: normal;
	font-weight: 600;
	line-height: 120%; /* 76.8px */
	letter-spacing: 0.64px;
}

.services-list {
	display: flex;
	flex-flow: row wrap;
	margin-top: 50px;
}

.services-elem {
	padding: 40px 50px;
	border: 1px solid #363B46;  
	width: calc(49% - 100px);
	margin-left: -1px;
	margin-top: -1px;
	display: flex;
	flex-flow: column nowrap;
	flex: 1 1 auto;
}

.services-elem-title {
	color: #363B46;
	font-family: Unbounded;
	font-size: 36px;
	font-style: normal;
	font-weight: 500;
	line-height: 140%; /* 50.4px */
	letter-spacing: 0.36px;
	margin-bottom: 15px;
	user-select: none;
	-webkit-user-select: none; 
}

.services-elem-body {
	color: #363B46;
	font-family: "Open Sans";
	font-size: 28px;
	font-style: normal;
	font-weight: 400;
	line-height: 140%; /* 39.2px */
	letter-spacing: 0.28px;
	margin-bottom: 30px;
	user-select: none;
	-webkit-user-select: none; 
}

.services-elem-counter {
	color: #818181;
	font-family: Unbounded;
	font-size: 20px;
	font-style: normal;
	font-weight: 400;
	line-height: 120%; /* 24px */
	letter-spacing: 0.2px;
	margin-top: auto;
	user-select: none;
	-webkit-user-select: none; 
}

.services-elem-arrows {
	display: none;
	flex-flow: row nowrap;
	justify-content: space-between;
	align-items: center;
	margin: 30px 30px;
}

.contacts-block {
	margin-top: 80px;
	padding: 80px 0px;
	background: linear-gradient(0deg, #363B46 0%, #363B46 100%), lightgray -284.216px -182.954px / 128.867% 179.099% no-repeat;
}

.contacts-title {
	color: #FFF;
	font-family: Unbounded;
	font-size: 64px;
	font-style: normal;
	font-weight: 600;
	line-height: 120%; /* 76.8px */
	letter-spacing: 0.64px;
}

.contact-form {
	padding-top: 100px;
	display: flex;
	flex-flow: column;
	gap: 15px;
}

.form-input {
	all:unset;
	width: 100%;
	border-bottom: 1px solid #EDEEF1;
	background: transparent;

	color: #EDEEF1;
	font-family: "Open Sans";
	font-size: 20px;
	font-style: normal;
	font-weight: 300;
	line-height: normal;
	padding: 7px 0px;
}

.submit-button {
	outline: none;
	border: none;
	display: flex;
	width: 214px;
	padding: 13px 40px;
	justify-content: center;
	align-items: center;
	gap: 10px;

	border-radius: 40px;
	background: #FFF;

	color: #363B46;
	font-family: "Open Sans";
	font-size: 24px;
	font-style: normal;
	font-weight: 400;
	line-height: 120%; /* 28.8px */
	letter-spacing: 0.24px;
	cursor: pointer;
}

.agree {
	display: flex;
	flex-flow: row;
	gap: 30px;
	align-items: center;
}

.agree input {
	appearance: none;
	width: auto;
	height: 26px;
	aspect-ratio: 1;
	border: 1px solid #fff;
	-webkit-border: 1px solid #fff;
	border-radius: 50%;
	-webkit-border-radius: 50%;
}

.agree input:checked {
	background-image: url('/assets/img/agree.png');
	background-position: center center;
	background-repeat: no-repeat;
}

input:focus::placeholder {
	color: transparent;
}

.agree label {
	color: var(--Light-grey, #EDEEF1);
	font-family: "Open Sans";
	font-size: 16px;
	font-style: normal;
	font-weight: 300;
	line-height: normal;
}

.error {
	color: #FE7575;
	font-family: "Open Sans";
	font-size: 12px;
}

.success {
	color: #FFF;
	font-family: Unbounded;
	font-size: 24px; 
	margin-top: 15px;
}

.swiper {
	display: none !important;
	margin-top: 30px;
}

.swiper-wrapper.services-wrapper {
	margin: 0px 30px;
}

.swiper-slide {
	width: 270px;
}

.footer {
	display: flex;
	flex-flow: row wrap-reverse;
	justify-content: space-between;
	margin-top: 40px;
	color: var(--Light-grey, #EDEEF1);
	font-family: "Open Sans";
	font-size: 16px;
	font-style: normal;
	font-weight: 300;
	line-height: normal;
	gap: 12px;
}

.footer__elem {
	display: flex;
	flex-flow: column wrap;
	gap: 12px;
}

.footer__elem > div > a {
	color: #FFF;
}

.mt100 {
	margin-top: 100px;
}

.mt40 {
	margin-top: 40px;
}

#s-1 {
	transition: 0.3s background linear;
}

.services-elem-title, .services-elem-body {
	transition: 0.3s color linear;
}

.rotate-180 {
	transform: rotate(180deg);
}

#s-1, #s-2, #s-3, #s-4, #s-5, #s-6, #s-7, #s-8  {
	transition: 0.3s background linear;
}

#s-1:hover {
	background: linear-gradient(0deg, rgba(21, 20, 20, 0.50) 0%, rgba(21, 20, 20, 0.50) 100%), url('/assets/img/1.png') lightgray 0px -0.062px / 105.029% 164.002% no-repeat;
	background-position: center center;
	background-size: cover;
	transition: 0.3s background linear;

	.services-elem-title, .services-elem-body  {
		color: #FFF;
		transition: 0.3s color linear;
	}
}

#s-2:hover {
	background: linear-gradient(0deg, rgba(21, 20, 20, 0.50) 0%, rgba(21, 20, 20, 0.50) 100%), url('/assets/img/2.png') lightgray 0px -0.062px / 105.029% 164.002% no-repeat;
	background-position: center center;
	background-size: cover;
	transition: 0.3s background linear;

	.services-elem-title, .services-elem-body  {
		color: #FFF;
		transition: 0.3s color linear;
	}
}

#s-3:hover {
	background: linear-gradient(0deg, rgba(21, 20, 20, 0.50) 0%, rgba(21, 20, 20, 0.50) 100%), url('/assets/img/3.png') lightgray 0px -0.062px / 105.029% 164.002% no-repeat;
	background-position: center center;
	background-size: cover;
	transition: 0.3s background linear;

	.services-elem-title, .services-elem-body  {
		color: #FFF;
		transition: 0.3s color linear;
	}
}

#s-4:hover {
	background: linear-gradient(0deg, rgba(21, 20, 20, 0.20) 0%, rgba(21, 20, 20, 0.20) 100%), url('/assets/img/4.png') lightgray 0px -0.062px / 105.029% 164.002% no-repeat;
	background-position: center center;
	background-size: cover;
	transition: 0.3s background linear;

	.services-elem-title, .services-elem-body  {
		color: #FFF;
		transition: 0.3s color linear;
	}
}

#s-5:hover {
	background: linear-gradient(0deg, rgba(21, 20, 20, 0.20) 0%, rgba(21, 20, 20, 0.20) 100%), url('/assets/img/5.png') lightgray 0px -0.062px / 105.029% 164.002% no-repeat;
	background-position: center center;
	background-size: cover;
	transition: 0.3s background linear;

	.services-elem-title, .services-elem-body  {
		color: #FFF;
		transition: 0.3s color linear;
	}
}

#s-6:hover {
	background: linear-gradient(0deg, rgba(21, 20, 20, 0.20) 0%, rgba(21, 20, 20, 0.20) 100%), url('/assets/img/6.png') lightgray 0px -0.062px / 105.029% 164.002% no-repeat;
	background-position: center center;
	background-size: cover;
	transition: 0.3s background linear;

	.services-elem-title, .services-elem-body  {
		color: #FFF;
		transition: 0.3s color linear;
	}
}

#s-7:hover {
	background: linear-gradient(0deg, rgba(21, 20, 20, 0.20) 0%, rgba(21, 20, 20, 0.20) 100%), url('/assets/img/7.png') lightgray 0px -0.062px / 105.029% 164.002% no-repeat;
	background-position: center center;
	background-size: cover;
	transition: 0.3s background linear;

	.services-elem-title, .services-elem-body  {
		color: #FFF;
		transition: 0.3s color linear;
	}
}

#s-8:hover {
	background: linear-gradient(0deg, rgba(21, 20, 20, 0.20) 0%, rgba(21, 20, 20, 0.20) 100%), url('/assets/img/8.png') lightgray 0px -0.062px / 105.029% 164.002% no-repeat;
	background-position: center center;
	background-size: cover;
	transition: 0.3s background linear;

	.services-elem-title, .services-elem-body  {
		color: #FFF;
		transition: 0.3s color linear;
	}
}

@media (min-width: 1921px) {
	.block-wrapper {
		max-width: 1720px;
		margin: auto;
	}
}

@media (max-width: 1600px) {
	.block-wrapper {
		margin: 0px 40px;
	}
	.bg-block-content {
		margin-top: 80px;
	}
	.bg-block-content-title{
		font-size: 86px;
	}
	.services-elem-title {
		font-size: 32px;
	}
	.services-elem-body {
		font-size: 24px;
	}
	.services-title {
		font-size: 56px;
	}
	.contacts-title {
		font-size: 56px;
	}
}

@media (max-width: 1200px) {
	.block-wrapper {
		margin: 0px 30px;
	}
	.swiper {
		display: block !important;
	}
	.services-list {
		display: none;
	}
	.services-elem-arrows {
		display: flex;
	}
	.swiper-wrapper.services-wrapper {
		/*display: flex;
		gap: 15px;*/
	}
	.services-elem.swiper-slide {
		margin: 0;
		width: auto;
		height: auto;
		padding: 20px 30px;
		display: flex;
		flex-flow: column nowrap;
		flex: 1 0 auto;
		margin-bottom: 1px;
		box-sizing: border-box;
	}
	.services-elem-body {
		margin-bottom: 10px;
	}
	.services-title {
		margin-top: 60px;
		font-size: 24px;
	}
	.contacts-title {
		font-size: 24px;
	}
	.contacts-block {
		padding: 50px 0px;
	}
	.form-input {
		font-size: 16px;
	}
}

@media (max-width: 720px) {
	.bg-block-content {
		margin-top: 60px;
	}
	.bg-block-content-title {
		font-size: 36px;
		max-width: 360px;
	}
	.bg-block-content-body {
		font-size: 16px;
	}
	.mt100 {
		margin-top: 30px;
	}
	.mt40 {
		margin-top: 25px;
	}
	.bg-block {
		height: 800px;
	}
	.header-contact {
		display: none;
	}
	.header-mobile-contact {
		display: flex;
	}
	.services-elem.swiper-slide {
		width: 250px !important;
	}
	.services-elem-title {
		font-size: 20px;
		
	}
	.services-elem-body {
		font-size: 16px;
	}
	.agree {
		gap: 10px;
	}
	.contact-form {
		padding-top: 50px;
	}
	.contacts-block {
		margin-top: 40px;
	}
}
